@charset "UTF-8";
/* *{outline: 1px solid rgba(0, 0, 0, 0.11);} */
/* *{outline: 1px solid rgba(255, 255, 255, 0.11);} */
/* .hero-elem-type1{display: none !important;} */






















.com-cont-recruit{
	position: relative;
	background: url(/img/tjr-top-rec-bg_pc.jpg) no-repeat 50%;
	background-size: cover;
}
.com-cont-recruit .elem-txt{
	width: 100%;
	text-align: center;
	height: 500px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.com-cont-recruit .com-title-elem1>*{
	color: #FFF;
}
.com-cont-recruit .lead{
	color: #FFF;
	text-align: center;
}
.com-cont-recruit .com-title-elem1{
	margin-bottom: 40px;
}
.com-cont-recruit .wrap-btn{
	margin-top: 60px;
}

@media screen and (max-width:768px){
	.com-cont-recruit{
		background: url(/img/tjr-top-rec-bg_sp.jpg) no-repeat 50%;
		background-size: cover;
	}
	.com-cont-recruit .elem-txt{
		height: 560px;
		padding: 120px 20px 30px;
	}
	.com-cont-recruit .com-title-elem1{
		margin-bottom: 20px;
	}
	.com-cont-recruit .wrap-btn{
		margin-top: auto;
	}
}



.com-cont-formlink .inner{
	display: flex;
}
.com-cont-formlink .inner>.box{
	width: 50%;
	height: 330px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 0 20px;
}
.com-cont-formlink .elem2 .wrap-part{
	position: relative;
	z-index: 1;
}
.com-cont-formlink .elem2{
	position: relative;
	background: url(/img/tjr-com-formlink.jpg) no-repeat 50%;
	background-size: cover;
}
.com-cont-formlink .elem2:after{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: 0;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.3);
	-webkit-transition: opacity 0.8s;
			transition: opacity 0.8s;
}
@media screen and (min-width:769px){
	.com-cont-formlink .elem2:hover:after{
		opacity: 0;
		-webkit-transition: opacity 0s;
				transition: opacity 0s;
	}
}



.com-cont-formlink .lead{
	font-size: 16px;
	color: #FFF;
}
.com-cont-formlink .part-link{
	position: relative;
	display: block;
	font-size: 36px;
	font-weight: 700;
	color: #FFF;
	padding-left: 37px;
	margin-top: 15px;
}
.com-cont-formlink .wrap-btn{
	margin-top: 30px;
}
.com-cont-formlink .part-link.mail{
	padding-left: 46px;
}
.com-cont-formlink .part-link:before{
	content: "";
	position: absolute;
	left: 0;
	display: block;
	content: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyNy42MDMgMzYiPgogIDxnIGlkPSJ0ZWwiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC00LjE5OCkiPgogICAgPHBhdGggaWQ9InBfODQiIGRhdGEtbmFtZT0icCA4NCIgZD0iTTYuNjY2LDEuNTI1Yy0yLjQ3NCwxLjYtMi45Niw2LjYxOS0yLjAyNiwxMC43MDZBMzYuOTE3LDM2LjkxNywwLDAsMCw5LjUyMiwyMy43YTM4LjMzOSwzOC4zMzksMCwwLDAsOC40ODUsOS4xMzZjMy4zNTEsMi41MTksOC4xMjgsNC4xMjEsMTAuNiwyLjUxN0ExMi41MjcsMTIuNTI3LDAsMCwwLDMxLjgsMzEuOTMxbC0xLjMyOS0yLjA0OS0zLjY1NC01LjYzNGMtLjI3Mi0uNDE5LTEuOTc1LS4wMzYtMi44NC40NTRhOC4yMzcsOC4yMzcsMCwwLDAtMi4yNDIsMi40MzVjLS44LjQ2Mi0xLjQ3LDAtMi44NzEtLjY0My0xLjcyMS0uNzkyLTMuNjU2LTMuMjUyLTUuMi01LjQ4MS0xLjQwNy0yLjMxNS0yLjg2NC01LjA4NS0yLjg4NS02Ljk3OS0uMDE3LTEuNTQxLS4xNjUtMi4zNDEuNTg0LTIuODgzQTguMjM4LDguMjM4LDAsMCwwLDE0LjUwNywxMC4xYy44LS41OSwxLjg0NC0xLjk4OSwxLjU3My0yLjQwOEwxMi40MjUsMi4wNTUsMTEuMS4wMDZBMTIuNTI4LDEyLjUyOCwwLDAsMCw2LjY2NiwxLjUyNVoiIGZpbGw9IiNmZmYiLz4KICA8L2c+Cjwvc3ZnPg==");
/*
<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 27.603 36">
  <g id="tel" transform="translate(-4.198)">
    <path id="p_84" data-name="p 84" d="M6.666,1.525c-2.474,1.6-2.96,6.619-2.026,10.706A36.917,36.917,0,0,0,9.522,23.7a38.339,38.339,0,0,0,8.485,9.136c3.351,2.519,8.128,4.121,10.6,2.517A12.527,12.527,0,0,0,31.8,31.931l-1.329-2.049-3.654-5.634c-.272-.419-1.975-.036-2.84.454a8.237,8.237,0,0,0-2.242,2.435c-.8.462-1.47,0-2.871-.643-1.721-.792-3.656-3.252-5.2-5.481-1.407-2.315-2.864-5.085-2.885-6.979-.017-1.541-.165-2.341.584-2.883A8.238,8.238,0,0,0,14.507,10.1c.8-.59,1.844-1.989,1.573-2.408L12.425,2.055,11.1.006A12.528,12.528,0,0,0,6.666,1.525Z" fill="#fff"/>
  </g>
</svg>
 */
	width: 27px;
	height: 36px;
	
}

.com-cont-formlink .part-link.mail:before{
	content: url("data:image/svg+xml;base64,PHN2ZyBpZD0ibWFpbCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB2aWV3Qm94PSIwIDAgMzYgMjYuMzIxIj4KICA8cGF0aCBpZD0icF84MCIgZGF0YS1uYW1lPSJwIDgwIiBkPSJNMzQuOTE1LDYuOTlIMS4wODVBMS4wODcsMS4wODcsMCwwLDAsMCw4LjA3N3YyLjEzN0wxOCwyMi4yNzYsMzYsMTAuMjEzVjguMDc3QTEuMDg3LDEuMDg3LDAsMCwwLDM0LjkxNSw2Ljk5WiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMCAtNi45OSkiIGZpbGw9IiNmZmYiLz4KICA8cGF0aCBpZD0icF84MSIgZGF0YS1uYW1lPSJwIDgxIiBkPSJNMCwxOC4wNzl2MTQuM2E0LjM0Miw0LjM0MiwwLDAsMCw0LjM0NCw0LjM0M0gzMS42NTZBNC4zNDIsNC4zNDIsMCwwLDAsMzYsMzIuMzh2LTE0LjNMMTgsMzAuMTQxWiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMCAtMTAuNDAyKSIgZmlsbD0iI2ZmZiIvPgo8L3N2Zz4=");
/*
<svg id="mail" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 36 26.321">
  <path id="p_80" data-name="p 80" d="M34.915,6.99H1.085A1.087,1.087,0,0,0,0,8.077v2.137L18,22.276,36,10.213V8.077A1.087,1.087,0,0,0,34.915,6.99Z" transform="translate(0 -6.99)" fill="#fff"/>
  <path id="p_81" data-name="p 81" d="M0,18.079v14.3a4.342,4.342,0,0,0,4.344,4.343H31.656A4.342,4.342,0,0,0,36,32.38v-14.3L18,30.141Z" transform="translate(0 -10.402)" fill="#fff"/>
</svg>
*/
	width: 36px;
	height: 26px;
}

@media screen and (max-width:768px){

	.com-cont-formlink .inner{
		flex-direction: column-reverse;

	}
	.com-cont-formlink .inner>.box{
		width: 100%;
		height: auto;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		padding: 20px 20px 26px;
	}
	.com-cont-formlink .lead{
		font-size: 12px;
	}
	.com-cont-formlink .part-link{
		font-size: 26px;
		padding-left: 23px;
		margin-top: 10px;
	}
	.com-cont-formlink .wrap-btn{
		margin-top: 15px;
	}
	.com-cont-formlink .part-link.mail{
		padding-left: 35px;
	}
	.com-cont-formlink .part-link:before{
		width: 18px;
		height: 27px;
	}
	.com-cont-formlink .part-link.mail:before{
		width: 28px;
		height: 20px;
	}
}




.com-cont-related{
	position: relative;
	z-index: 0;
	background: url(/img/com-related-bg.jpg) no-repeat 50%;
	background-size: cover;
	margin-top: 200px;
}
.com-cont-related .title-elem1>*{
	color: #FFF;
}
.com-cont-related .title-en{
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
}
.com-cont-related .title-h2{
	font-size: 36px;
	font-weight: 700;
	margin-top: 0.9em;
}
.com-cont-related .inner{
	height: 430px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
}
.com-cont-related .wrap-btn{
	margin-top: 40px;
}
@media screen and (min-width:769px){
	.com-cont-related a{
		-webkit-transition: opacity 0.6s;
				transition: opacity 0.6s;
	}
	.com-cont-related a:hover{
		opacity: 0.6;
		-webkit-transition: opacity 0s;
				transition: opacity 0s;
	}
}

@media screen and (max-width:768px){
	.com-cont-related{
		margin-top: 10vw;
	}
	.com-cont-related .inner{
		height: auto;
		padding: 30px 20px;
	}
	.com-cont-related .title-en{
		font-size: 12px;
	}
	.com-cont-related .title-h2{
		font-size: 22px;
	}
	.com-cont-related .wrap-btn{
		width: 40%;
		margin-top: 20px;
	}
}




.com-ftcont-menu{
	padding-top: 250px;
	/* padding-bottom: 280px; */
}
.com-ftcont-menu .elem-imgs{
	margin: 0 -10px;
}
.com-ftcont-menu .elem-imgs .box{
	width: calc((100% - 60px) / 3.001);
	margin: 0 10px 20px;
}
.com-ftcont-menu .elem-imgs .box>a{
	display: block;
	position: relative;
}
.com-ftcont-menu .elem-imgs .box>a:before{
    content: "";
    position: absolute;
    pointer-events: none;
    z-index: 0;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    -webkit-transition: opacity 0.8s;
    transition: opacity 0.8s;
}
.com-ftcont-menu .elem-imgs .box .wrap-btn{
	position: absolute;
	bottom: 20px;
	right: 20px;
}
.com-ftcont-menu .elem-imgs .box .wrap-btn>*{
	font-size: 18px;
	font-weight: 700;
}
.com-ftcont-menu .elem-imgs .box>a:hover:before{
	-webkit-transition: opacity 0s;
    transition: opacity 0s;
	opacity: 0.5;
}
@media screen and (max-width:768px){
	.com-ftcont-menu{
		padding-top: 20vw;
		/* padding-bottom: 20vw; */
	}
	.com-ftcont-menu .elem-imgs{
		margin: 0 -5px;
	}
	.com-ftcont-menu .elem-imgs .box{
		width: calc((100% - 20px) / 2.001);
		margin: 0 5px 10px;
	}
	.com-ftcont-menu .elem-imgs .box .wrap-btn{
		bottom: 10px;
		right: 10px;
	}
	.com-ftcont-menu .elem-imgs .box .wrap-btn>*{
		font-size: 12px;
	}
}













.hero-elem-type1{
	position: relative;
	padding-left: 195px;
	/* overflow: hidden; */
}
.hero-elem-type1 .inner{
	background-size: cover;
	background-position: 10% 50%;
	max-width: 100%;
	height: 648px;
	
	display: flex;
	align-items: flex-end;
}
.hero-elem-type1 .elem-txt{
	color: #FFF;
	margin-bottom: 60px;
	margin-left: 90px;
	text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3),0px 0px 20px rgba(0, 0, 0, 0.4);
}
.hero-elem-type1 .title-1{
	font-size: 56px;
	font-weight: 900;
	line-height: 1.4;
}
.hero-elem-type1 .title-2{
	font-size: 24px;
	font-weight: 700;
	letter-spacing: 0.1em;
	margin-top: 38px;
}
.hero-elem-type1.top .inner{
	position: relative;
	max-width: 100%;
	height: 918px;
	padding-right: 195px;
	align-items: center;
	/* overflow: hidden; */
}
.hero-elem-type1.top .elem-txt{
	position: relative;
	z-index: 0;
	width: 1000px;
	margin: 0 auto;
	display: flex;
	justify-content: flex-end;
}
.hero-elem-type1.top .title-1{
	letter-spacing: 0.3em;
}
.hero-elem-type1.top .title-2{
	letter-spacing: 0.05em;
}

@media screen and (max-width:768px){
	.part-sc{
		left:-120px;
		padding-right: 60px;
		display: none;
	}
	.hero-elem-type1{
		padding-left: 0px;
	}
	.hero-elem-type1 .inner{
		height: 60vw;
	}
	.hero-elem-type1 .elem-txt{
		margin-bottom: 10px;
		margin-left: 0px;
		text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3),0px 0px 10px rgba(0, 0, 0, 0.4);
	}
	.hero-elem-type1 .title-1{
		font-size: 30px;
	}
	.hero-elem-type1 .title-2{
		font-size: 16px;
		margin-top: 5px;
	}
	.hero-elem-type1.top .inner{
		height: 100vw;
		padding-right: 50px;
		align-items: flex-end;
		padding-bottom: 30px;
	}
	.hero-elem-type1.top .elem-txt{
		width: 1000px;
		margin: 0 auto;
		display: flex;
		justify-content: flex-end;
	}
	.hero-elem-type1.top .title-2{
		margin-top: 15px;
	}
}




/* .hero-elem-type1.top .elem-top-slide>.slick-list,
.hero-elem-type1.top .elem-top-slide>.slick-list>.slick-track,
.hero-elem-type1.top .elem-top-slide>.slick-list>.slick-track>.slick-slide>div{
	height: 100%;
	position: relative;
	overflow: hidden;
}
.hero-elem-type1.top .elem-top-slide,
.hero-elem-type1.top .part-slide{
	position: absolute;
	z-index: 0;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
}
.hero-elem-type1.top .part-slide{
	background-size: cover;
	background-position: 50%;
	background-repeat: no-repeat;
}
.hero-elem-type1.top .part-slide.slide1{background-image: url(/img/top-mv-1.jpg);}
.hero-elem-type1.top .part-slide.slide2{background-image: url(/img/top-mv-2.jpg);}
.hero-elem-type1.top .part-slide.slide3{background-image: url(/img/top-mv-3.jpg);}


.hero-elem-type1.top .elem-top-slide .slide-animation {
	-webkit-animation: fadezoom 6s 0s ease-out forwards;
	animation: fadezoom 6s 0s ease-out forwards
}
@-webkit-keyframes fadezoom {
	0% {
		-webkit-transform: scale(1.4);
		transform: scale(1.4)
	}
	100% {
		-webkit-transform: scale(1);
		transform: scale(1)
	}
}

@keyframes fadezoom {
	0% {
		-webkit-transform: scale(1.4);
		transform: scale(1.4)
	}
	100% {
		-webkit-transform: scale(1);
		transform: scale(1)
	}
} */







/* .hero-elem-type2:not(.top)+*{
	margin-top: 50px;
} */

.hero-elem-type2 .inner{
	height: 580px;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	align-items: center;
	max-width: 100%;
	background-size: cover;
	background-position: 50%;
}


.hero-elem-type2.top .inner{
	height: 890px;
}
.hero-elem-type2 .elem-txt{
	width: 1240px;
	display: flex;
	padding-bottom: 150px;
}

.hero-elem-type2 .part-txt{
	position: relative;
	z-index: 2;
	background-color: #FFF;
	color: #484848;
	padding: 30px;
}
.hero-elem-type2 .title-1{
	font-size: 58px;
	font-weight: 700;
	line-height: 1.4;
	letter-spacing: 0.2em;
}
.hero-elem-type2 .title-2{
	font-size: 24px;
	text-transform: uppercase;
	margin-top: 30px;
}
.hero-elem-type2 .title-2:first-child{
	text-align: left;
}
.hero-elem-type2 .title-2:last-child{
	text-align: right;
	margin-top: 0.5em;
}

@media screen and (max-width:768px){
	.hero-elem-type2 .inner{
		/* height: 80vw; */
		height: 60vw;
		margin-bottom: 6vw;
	}
	.hero-elem-type2.top .inner{
		height: 80vw;
	}
	.hero-elem-type2 .elem-txt{
		width: 100%;
		display: flex;
		padding-bottom: 2vw;
	}

	.hero-elem-type2 .part-txt{
		padding: 15px;
	}
	.hero-elem-type2 .title-1{
		font-size: 20px;
	}
	.hero-elem-type2 .title-2{
		font-size: 10px;
		text-transform: uppercase;
		margin-top: 30px;
	}
	.hero-elem-type2 .title-2:first-child{
		text-align: left;
	}
	.hero-elem-type2 .title-2:last-child{
		text-align: right;
		margin-top: 0.5em;
	}


	/* main>section{
		display: none;
	} */
	/* main>section:nth-child(n+4){
		display: none;
	} */
}



.hero-elem-type2.top .elem-top-slide>.slick-list,
.hero-elem-type2.top .elem-top-slide>.slick-list>.slick-track,
.hero-elem-type2.top .elem-top-slide>.slick-list>.slick-track>.slick-slide>div{
	height: 100%;
	position: relative;
	overflow: hidden;
}
.hero-elem-type2.top .elem-top-slide,
.hero-elem-type2.top .part-slide{
	position: absolute;
	z-index: 0;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
}
.hero-elem-type2.top .part-slide{
	background-size: cover;
	background-position: 50%;
	background-repeat: no-repeat;
}
.hero-elem-type2.top .part-slide.slide1{background-image: url(/img/top-mv-1.jpg);}
.hero-elem-type2.top .part-slide.slide2{background-image: url(/img/top-mv-2.jpg);}
.hero-elem-type2.top .part-slide.slide3{background-image: url(/img/top-mv-3.jpg);}


.hero-elem-type2.top .elem-top-slide .slide-animation {
	-webkit-animation: fadezoom 6s 0s ease-out forwards;
	animation: fadezoom 6s 0s ease-out forwards
}
@-webkit-keyframes fadezoom {
	0% {
		-webkit-transform: scale(1.4);
		transform: scale(1.4)
	}
	100% {
		-webkit-transform: scale(1);
		transform: scale(1)
	}
}

@keyframes fadezoom {
	0% {
		-webkit-transform: scale(1.4);
		transform: scale(1.4)
	}
	100% {
		-webkit-transform: scale(1);
		transform: scale(1)
	}
}












@media screen and (min-width:769px){
	.com-ovfill{
		position: relative;
		overflow: hidden;
	}
	.com-ovfill>*{
		position: relative;
		z-index: 0;
	}
	.com-ovfill:before{
		content: "";
		position: absolute;
		z-index: 1;
		display: block;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		background-color: rgba(0, 255, 255, 0.7);
	}
}



.hero-elem-type2:after{
	background-color: #FFF;
	top: calc(100% - 75px);
}
.hero-elem-type2.top:after{
	top: calc(100% - 180px);
}


.hero-elem-type2.type-imger:after{
	background-color: #00663F;
}
.type-imger:not(.hero-elem-type2):after{
	background-color: #00663F;
}
.type-imger:not(.hero-elem-type2) .inner{
	background-position: left 50% bottom 80px;
	background-size: 1000px auto;
	background-repeat: no-repeat;
}

@media screen and (min-width:1420px){
	.hero-elem-type2 .inner{
		height: 41vw;
	}
	.hero-elem-type2.top .inner{
		/* height: 890px; */
		height: 63vw;
	}
	.hero-elem-type2:after{
		top: calc(100% - 5.3vw);
	}
	.hero-elem-type2.top:after{
		top: calc(100% - 8.8vw);
	}
}


.top-cont-company{
	padding-bottom: 200px;
}
/* .top-cont-company:after{
	background-color: #E2F3E4;
} */
.top-cont-about{
	padding-top: 30px;
	padding-bottom: 270px;
}
/* .top-cont-about:after{
	background-color: #EFEFEF;
} */
.top-cont-news{
	padding-top: 30px;
}
.top-cont-product{
	padding-top: 50px;
	padding-bottom: 230px;
}
.top-cont-works{
	padding-bottom: 270px;
}
/* .top-cont-works:after{
	background-color: #EFEFEF;
} */
.top-cont-recruit{
	padding-bottom: 270px;
}
/* .top-cont-recruit:after{
	background-color: #E2F3E4;
} */


.single-message{
	padding-bottom: 30px;
}
/* .single-message:after{
	top: 100px;
	height: calc(100% - 100px);
} */

@media screen and (max-width:768px){
	.hero-elem-type2:after{
		top: calc(100% - 9vw);
	}
	.hero-elem-type2.top:after{
		top: calc(100% - 9vw);
	}
	.top-cont-company{
		padding-bottom: 20vw;
	}
	.top-cont-news{
		padding-bottom: 15vw;
	}
	.top-cont-about{
		padding-top: 10vw;
		padding-bottom: 20vw;
	}
	.top-cont-product{
		/* padding-top: 10vw; */
		padding-bottom: 20vw;
	}
	.top-cont-works{
		padding-top: 10vw;
		padding-bottom: 20vw;
	}
	.top-cont-recruit{
		padding-bottom: 20vw;
	}
	.top-cont-contact{
		padding-bottom: 10vw;
	}

	.single-message{
		padding-bottom: 10vw;
	}
	/* .single-message:after{
		top: 15vw;
		height: calc(100% - 15vw);
	} */
}






.top-cont-company .inner>.wrap-btn{
	padding-top: 60px;
	margin-bottom: 60px;
}
.top-cont-news .inner>.wrap-btn{
	padding-top: 140px;
}
.top-cont-company .elem-imgs .elem1{
	width: 66.58%;
}
.top-cont-company .elem-imgs .elem2{
	flex: 1;
}
.top-cont-company .elem-imgs .box>a{
	position: relative;
	display: block;
}
.top-cont-company .elem-imgs .box>a:before{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: 0;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.3);
	-webkit-transition: opacity 0.8s;
			transition: opacity 0.8s;
}
@media screen and (min-width:769px){
	.top-cont-company .elem-imgs .box>a:hover:before{
		opacity: 0;
		-webkit-transition: opacity 0s;
				transition: opacity 0s;
	}
}
.top-cont-company .elem-imgs .wrap-btn{
	position: absolute;
	bottom: 20px;
	right: 20px;
}



@media screen and (max-width:768px){
	.top-cont-company .inner>.wrap-btn{
		padding-top: 30px;
		margin-bottom: 30px;
	}
	.top-cont-company .elem-imgs .wrap-btn{
		bottom: 10px;
		right: 10px;
	}
	.top-cont-company .elem-imgs .wrap-btn .com-btn-arrow{
		font-size: 10px;
		padding-right: 24px;
	}
	.top-cont-news .inner>.wrap-btn{
		padding-top: 40px;
	}

}















.elem-news>*{
	display: flex;
	/* align-items: center; */
}
.elem-news>*+*{
	margin-top: 1.2em;
}
.elem-news>*>*{
	font-weight: 700;
	line-height: 1.2;
}
.elem-news .date{
	width: 7em;
	font-size: 16px;
}
.elem-news .lead{
	flex: 1;
}
@media screen and (min-width:769px){
	.elem-news a:hover .lead{
		text-decoration: underline;
	}
}
@media screen and (max-width:768px){
	.elem-news .date{
		width: 7em;
		font-size: 12px;
	}
}



@media screen and (min-width:769px){
	.top-cont-about .com-ovfill:before{
		background-color: #EFEFEF;
		transform: skewX(-7deg);
		width: 68px;
		left: -30px;
	}
	.top-cont-about .box2{
		flex-direction: row-reverse;
	}
	.top-cont-about .elem-img{
		width: 640px;
	}
	.top-cont-about .elem-txt{
		display: flex;
		flex-direction: column;
		flex: 1;
	}
	.top-cont-about .elem-txt .wrap-btn{
		margin-top: auto;
	}


	.top-cont-product .elem-img{
		width: 640px;
	}
	.top-cont-product .elem-txt{
		display: flex;
		flex-direction: column;
		flex: 1;
		padding-left: 30px;
	}
	.top-cont-product .elem-txt .wrap-btn{
		margin-top: auto;
	}


	.top-cont-recruit .com-ovfill:before{
		background-color: #E2F3E4;
		transform: skewX(-10deg);
		width: 74px;
		left: -36px;
	}
	.top-cont-recruit .box2{
		flex-direction: row-reverse;
	}
	.top-cont-recruit .elem-img{
		width: 640px;
	}
	.top-cont-recruit .elem-txt{
		display: flex;
		flex-direction: column;
		flex: 1;
	}
	.top-cont-recruit .elem-txt .wrap-btn{
		margin-top: auto;
	}
}

@media screen and (max-width:768px){
	.top-cont-about .box2,
	.top-cont-product .box2,
	.top-cont-recruit .box2{
		display: block;
	}
	.top-cont-about .box2>.box,
	.top-cont-product .box2>.box,
	.top-cont-recruit .box2>.box{
		width: 100%;
	}
	.top-cont-about .box2 .elem-txt,
	.top-cont-product .box2 .elem-txt,
	.top-cont-recruit .box2 .elem-txt{
		margin-top: 5vw;
	}
	.top-cont-about .elem-txt .wrap-btn,
	.top-cont-product .elem-txt .wrap-btn{
		padding-top: 30px;
	}


}







.top-cont-works .elem1{
	background-color: #FFF;
	padding: 58px;
}
.top-cont-works .elem1 .box2{
	justify-content: space-between;
	margin-top: 40px;
}
.top-cont-works .elem1 .box2>.box{
	width: calc((100% - 42px) / 2);
}
.top-cont-works .elem1 .part-thumb+.lead{
	font-size: 14px;
	margin-top: 0.6em;
}
.top-cont-works .elem1 .wrap-btn{
	padding-top: 35px;
}

@media screen and (max-width:768px){
	.top-cont-works .elem1{
		padding: 20px;
	}
	.top-cont-works .elem1 .box2{
		margin-top: 20px;
	}
	.top-cont-works .elem1 .box2>.box{
		width: calc((100% - 4vw) / 2);
	}
	.top-cont-works .elem1 .part-thumb+.lead{
		font-size: 10px;
	}
	.top-cont-works .elem1 .wrap-btn{
		padding-top: 30px;
	}
}





.top-cont-recruit .elem2{
	background: url(/img/top-recr2.jpg) no-repeat 50%;
	background-size: cover;
	margin-top: 74px;
}
@media screen and (min-width:769px){
	.top-cont-recruit .elem2>.inner{
		height: 550px;
		padding-top: 90px;
		padding-bottom: 90px;
		display: flex;
		justify-content: flex-end;
	}
	.top-cont-recruit .elem2 .part1{
		display: flex;
		flex-direction: column;
		text-align: center;
		width: 330px;
	}
	.top-cont-recruit .elem2 .part1 .wrap-btn{
		margin-top: auto;
	}
}

@media screen and (max-width:768px){
	.top-cont-recruit .elem2{
		background-position: 0 0;
		background-size: 100% auto;
		margin-top: 15vw;
		padding-top: 42vw;
	}
	.top-cont-recruit .elem2 .wrap-btn>*{
		margin: 10vw  auto 0;
	}
}

.top-cont-contact .part1{
	background: url(/img/top-contact1.jpg) no-repeat 50%;
	background-size: cover;
	padding: 70px 85px;
}


.top-cont-contact .part-txt{
	background-color: #FFF;
	padding: 40px 30px;
	width: 336px;
}
@media screen and (min-width:769px){
	.top-cont-contact .part-txt{
		min-height: 360px;
		margin-right: 0;
		margin-left: auto;
	}

}
.top-cont-contact .elem2 .box{
	color: #FFF;
	text-align: center;
	height: 333px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	padding: 70px 24px;
}
.top-cont-contact .elem2 .box:nth-child(1){
	/* background-color: #484848; */
	background-color: #545454;
}
.top-cont-contact .elem2 .box:nth-child(2){
	background: url(/img/top-contact2.jpg) no-repeat 50%;
	background-size: cover;
}
.top-cont-contact .elem2 .box:nth-child(3){
	background-color: #888888;
}
.top-cont-contact .elem2 .title{
	font-size: 18px;
	font-weight: 700;
}
.top-cont-contact .elem2 a.tel{
	display: block;
	font-size: 20px;
	font-weight: 700;
	padding-bottom: 1.0em;
}
.top-cont-contact .elem2 .part-mid{
	font-size: 14px;
}
.top-cont-contact .elem2 a.tel>span{
	font-size: 27px;
}
.top-cont-contact .elem2 .part-ico{
	width: 24px;
	height: 31px;
	margin: 0 auto;
	background-image: url("data:image/svg+xml;base64,PHN2ZyBpZD0iaWNvdGVsIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNC4zNDIiIGhlaWdodD0iMzEuNzQ2IiB2aWV3Qm94PSIwIDAgMjQuMzQyIDMxLjc0NiI+CjxwYXRoIGlkPSJwXzE4MiIgZGF0YS1uYW1lPSJwIDE4MiIgZD0iTTYuMzc1LDEuMzQ1QzQuMTkzLDIuNzYsMy43NjUsNy4xODIsNC41ODgsMTAuNzg2QTMyLjU1NCwzMi41NTQsMCwwLDAsOC44OTMsMjAuOWEzMy44MDgsMzMuODA4LDAsMCwwLDcuNDgyLDguMDU2YzIuOTU1LDIuMjIyLDcuMTY3LDMuNjM0LDkuMzQ5LDIuMjE5YTExLjA0NywxMS4wNDcsMCwwLDAsMi44MTYtMy4wMmwtMS4xNzItMS44MDctMy4yMjItNC45NjljLS4yMzktLjM2OS0xLjc0MS0uMDMyLTIuNS40YTcuMjY0LDcuMjY0LDAsMCwwLTEuOTc3LDIuMTQ4Yy0uNzA2LjQwOC0xLjMsMC0yLjUzMS0uNTY3LTEuNTE4LS43LTMuMjI0LTIuODY4LTQuNTgyLTQuODMzLTEuMjQtMi4wNDEtMi41MjYtNC40ODQtMi41NDQtNi4xNTUtLjAxNS0xLjM1OS0uMTQ1LTIuMDY0LjUxNS0yLjU0M0E3LjI2NCw3LjI2NCwwLDAsMCwxMy4yODksOC45Yy43MDYtLjUyLDEuNjI2LTEuNzU0LDEuMzg3LTIuMTIzTDExLjQ1MywxLjgxMiwxMC4yODEuMDA1QTExLjA0OCwxMS4wNDgsMCwwLDAsNi4zNzUsMS4zNDVaIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtNC4xOTggMCkiIGZpbGw9IiNmZmYiLz4KPC9zdmc+");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: 50%;
}
@media screen and (max-width:768px){
	.top-cont-contact .part1{
		background-color: #EFEFEF;
		background-position: 0 0;
		background-size: 100% auto;
		padding: 34vw 15px 15px;
	}
	.top-cont-contact .part-txt{
		padding: 15px 20px;
		width: 100%;
	}
	.top-cont-contact .elem2 .box{
		height: auto;
		padding: 20px 20px;
		width: 100%;
	}
	.top-cont-contact .elem2 .title{
		font-size: 16px;
	}
	.top-cont-contact .elem2 a.tel{
		font-size: 20px;
		padding-bottom: 1.0em;
	}
	.top-cont-contact .elem2 .part-mid{
		font-size: 12px;
		margin-top: 4vw;
		margin-bottom: 4vw;
	}
}







.single-message .elem1 .part-thumb{
	width: 56%;
	margin: 60px auto 0;
}
.single-message .elem1 .part-title{
	font-size: 21px;
	text-align: right;
	margin-top: 3.5em;
}
.single-philo.type-imger .inner{
	background-image: url(/img/philo1.jpg);
	padding-bottom: 260px;
}
.single-philo.type-gy{
	padding-top: 60px;
	padding-bottom: 30px;
}
.single-philo.type-gy::after{
	top: 150px;
	height: calc(100% - 150px);
}
.single-philo .elem2 .part-img{
	padding-left: 90px;
}
.single-philo .elem2 .box2+.box2{
	margin-top: 84px;
}

@media screen and (max-width:768px){
	.single-message .elem1 .part-title{
		font-size: 16px;
	}
	.single-philo.type-imger .inner{
		background-position: left 50% bottom 10vw;
		background-size: 100% auto;
		padding-bottom: 20vw;
	}
	.single-philo.type-gy{
		padding-top: 10vw;
		padding-bottom: 10vw;
	}
	.single-philo.type-gy::after{
		top: 15vw;
		height: calc(100% - 15vw);
	}
	.single-philo .elem2 .part-img{
		padding: 0 10vw;
		margin-top: 10vw;
	}
	.single-philo .elem2 .box2+.box2{
		margin-top: 40px;
	}
	.single-philo .elem2 .box2>.box{
		width: 100%;
	}
}



.single-access .elem1>li+li{
	margin-top: 60px;
}
.single-access .elem1>.box2{
	padding: 0 0 60px 60px;
	border-bottom: 1px solid #707070;
	width: calc(100% - 60px);
}
.single-access .elem1 .part-txt>.part+.part{
	margin-top: 60px;
}
.single-access .elem1 .part-txt .part2>li+li{
	margin-top: 2em;
}
.single-access .elem1 .part-title{
	font-size: 25px;
	font-weight: 700;
	line-height: 1.2;
	padding: 0.15em 1em;
	border-left: 6px solid #008001;
}
.single-access .elem1 .part-title+.lead{
	margin-top: 1em;
}
.single-access .elem1 iframe{
	width: 100%;
	height: 374px;
	vertical-align: bottom;
}
@media screen and (max-width:768px){
	.single-access .elem1>li+li{
		margin-top: 40px;
	}
	.single-access .elem1>.box2{
		display: block;
	}
	.single-access .elem1>.box2>.box{
		width: 100%;
	}
	.single-access .elem1>.box2{
		padding: 0 0 40px;
		width: 100%;
	}
	.single-access .elem1 .part-txt>.part+.part{
		margin-top: 30px;
	}
	.single-access .elem1 .part-txt .part2>li+li{
		margin-top: 1em;
	}
	.single-access .elem1 .part-img{
		margin-top: 20px;
	}
	.single-access .elem1 .part-title{
		font-size: 16px;
	}
	.single-access .elem1 iframe{
		height: 70vw;
	}
}




.cate-news .elem1 .date{
	font-size: 14px;
	margin-bottom: 2em;
}
.cate-news .elem1 .part-title+.part-txt{
	margin-top: 1em;
}
.cate-news .elem1 .part-title{
	font-size: 16px;
	font-weight: 700;
	line-height: 1.2;
	
}
.cate-news .elem1 .lead{
	font-size: 14px;
}
.cate-news .elem1>li+li{
	margin-top: 40px;
}
.cate-news .elem1>li{
	padding-bottom: 40px;
	border-bottom: 1px solid #C1C1C1;
}
.cate-news .elem-accordion .elem1{
	padding-top: 80px;
	text-align: justify;
}
.cate-news .elem-accordion{
	padding-top: 100px;
	text-align: center;
}
.cate-news .elem-accordion .btn-sq{
	width: 300px;
	cursor: pointer;
}










.single-news .elem1 .date{
	font-size: 14px;
	margin-bottom: 2em;
}
.single-news .elem1 .part-title{
	font-size: 30px;
	font-weight: 700;
	line-height: 1.2;
}
.single-news .elem-postbody{
	padding-top: 50px;
}
.single-news .elem-postbody .part-txt img{
	width: auto;
	height: auto;
}
.single-news .elem-postbody *+*{
	margin-top: 30px;
}
.single-news .com-elem-pager{
	padding-top: 100px;
}
@media screen and (max-width:768px){
	.cate-news .elem1 .date{
		font-size: 12px;
	}
	.cate-news .elem1 .part-title{
		font-size: 14px;
	}
	.cate-news .elem1 .lead{
		font-size: 12px;
	}
	.cate-news .elem1>li+li{
		margin-top: 20px;
	}
	.cate-news .elem1>li{
		padding-bottom: 20px;
	}
	.cate-news .elem-accordion .elem1{
		padding-top: 40px;
	}
	.cate-news .elem-accordion{
		padding-top: 50px;
	}
	.cate-news .elem-accordion .btn-sq{
		width: 70vw;
		max-width: 300px;
	}

	
	.single-news .elem1 .date{
		font-size: 12px;
	}
	.single-news .elem1 .part-title{
		font-size: 20px;
	}
	.single-news .elem-postbody{
		padding-top: 30px;
	}
	.single-news .elem-postbody *+*{
		margin-top: 20px;
	}
	.single-news .elem-postbody .part-txt img{
		max-width: 100%;
	}
	.single-news .com-elem-pager{
		padding-top: 50px;
	}
	.com-elem-pager .part-p1{
		padding-left: 1em;
	}
	.com-elem-pager .part-p3{
		padding-right: 1em;
	}
}

.com-elem-pager{
	position: relative;
	width: 100%;
}
.com-elem-pager>*{
	position: absolute;
	bottom: 0;
	color: #A2A1A1;
	opacity: 0.5;
}

.com-elem-pager .part-p1{
	left: 0;
	padding-left: 2em;
}
.com-elem-pager .part-p2{
	left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}
.com-elem-pager .part-p3{
	right: 0;
	padding-right: 2em;
}
.com-elem-pager .part-p1:after,
.com-elem-pager .part-p3:after{
	content: "";
	position: absolute;
	top: calc(50% - 3.5px);
	display: block;
	width: 8px;
	height: 8px;
	border-top: 1px solid #000;
	border-left: 1px solid #000;
	
}
.com-elem-pager .part-p1:after{
	left: 0;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.com-elem-pager .part-p3:after{
	right: 0;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}
@media screen and (min-width:769px){
	.com-elem-pager a:hover{
		opacity: 1;
	}
}




.single-about .elem1{
	padding-bottom: 100px;
}
.single-about .elem2>*+*{
	margin-top: 60px;
}
.single-about .elem2 .box2 .part-txt{
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #FFF;
	padding: 20px 50px;
}
.single-about .elem2>.box2:nth-child(even){
	flex-direction: row-reverse;
}
.single-about .elem2 .part-box1{
	background-color: #FFF;
	padding: 60px;
}
.single-about .elem2 .part-box1 .part-img{
	width: 63%;
	margin: 40px auto 0;
}
.single-about .elem2 .part-box2{
	padding: 40px 60px;
}
.single-about .elem2 .part-box2 .lead{
	text-align: right;
}
@media screen and (max-width:768px){
	.single-about .elem1{
		padding-bottom: 50px;
	}
	.single-about .elem2>*+*{
		margin-top: 30px;
	}
	.single-about .elem2 .box2{
		display: block;
	}
	.single-about .elem2 .box2>*{
		width: 100%;
	}
	.single-about .elem2 .box2 .part-txt,
	.single-about .elem2 .part-box1{
		padding: 15px 20px;
	}
	.single-about .elem2 .part-box1 .part-img{
		width: 100%;
		margin: 20px auto 0;
	}
	.single-about .elem2 .part-box2{
		padding: 0 20px 12vw;
	}
	.single-about .elem2 .part-box2 .lead{
		text-align: justify;
	}
}

@media screen and (min-width:769px){
	.single-about .elem3 .part3-1+.part3-1{
		margin-top: 80px;
	}
	.single-about .elem3 .part3-1{
		flex-wrap: wrap;
		align-items: flex-end;
	}
	.single-about .elem3>.part3-1:nth-of-type(odd){
		flex-direction: row-reverse;
	}
	.single-about .elem3 .part1{
		width: 55%;
		padding-bottom: 20px;
	}
	.single-about .elem3 .part2{
		width: 45%;
	}
	.single-about .elem3 .part3{
		width: 100%;
		padding-top: 40px;
	}
	.single-about .elem3>.part3-1:nth-of-type(odd) .part2{
		padding-right: 44px;
	}
	.single-about .elem3>.part3-1:nth-of-type(even) .part2{
		padding-left: 44px;
	}
}
@media screen and (max-width:768px){
	.single-about .elem3 .part3-1{
		display: block;
	}
	.single-about .elem3 .part3-1+.part3-1{
		margin-top: 40px;
	}
	.single-about .elem3 .part1{
		width: 100%;
		padding-bottom: 10px;
	}
	.single-about .elem3 .part2{
		width: 75%;
		margin-right: 0;
		margin-left: auto;
	}
	.single-about .elem3 .part3{
		width: 100%;
		padding-top: 20px;
	}
}

.single-about .elem4 .lead,
.single-about .elem4 .mklist{
	font-size: 14px;
	line-height: 1.7;
}
.single-about .elem4 .colord{
	color: #166442;
}
.single-about .part-boxs+.part-boxs{
	position: relative;
	border-top: 4px solid #E5F2E5;
	padding-top: 50px;
	margin-top: 50px;
}
.single-about .part-boxs+.part-boxs:before,
.single-about .part-boxs+.part-boxs:after{
	content: "";
	position: absolute;
	z-index: 0;
	display: block;
	left: calc(50% - 15px);
	top: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 15px 15px 0 15px;
	border-color: #E5F2E5 transparent transparent transparent;
}
.single-about .part-boxs+.part-boxs:after{
	top: -5px;
	border-color: #FFF transparent transparent transparent;
}
.single-about .elem4 .part-num{
	font-size: 50px;
	color: #166442;
	width: 1.2em;
}
.single-about .elem4 .part-cont{
	flex: 1;
	padding-top: 10px;
}
.single-about .elem4 .part-cont>.box2+.box2{
	margin-top: 1.9em;
}
.single-about .elem4 .part-txt{
	flex: 1;
}
.single-about .elem4 .part-txt>*+*{
	margin-top: 1.2em;
}
.single-about .elem4 .part-title{
	font-size: 25px;
	font-weight: 700;
	line-height: 1.4;
	color: #166442;
	width: 290px;
}
.single-about .elem4 .part-bdbox{
	border: 1px solid #006E01;
	padding: 28px;
}
.single-about .part-btn{
	margin-top: 60px;
}
.single-about .btn-sq{
	width: 281px;
}

@media screen and (max-width:768px){
	.single-about .elem4 .lead,
	.single-about .elem4 .mklist{
		font-size: 12px;
	}
	.single-about .elem4 .part-num{
		font-size: 40px;
	}
	.single-about .elem4 .part-cont{
		padding-top: 5px;
	}
	.single-about .elem4 .part-cont>.box2{
		display: block;
	}
	.single-about .elem4 .part-title{
		font-size: 20px;
		width: 100%;
		margin-bottom: 5vw;
	}
	.single-about .elem4 .part-txt{
		width: 100%;
	}
	.single-about .elem4 .part-bdbox{
		padding: 18px;
	}
}


@media screen and (min-width:769px){
	.single-about.com-diag.pos1,
	.single-about.com-diag.pos2,
	.single-about.com-diag.pos3{
		padding-bottom: 140px;
	}
	.single-about.com-diag.pos2:after,
	.single-about.com-diag.pos3:after,
	.single-about.com-diag.pos4:after{
		top: 380px;
		height: calc(100% - 380px);
	}
	.single-about.com-diag.pos2 .diag-inn,
	.single-about.com-diag.pos3 .diag-inn{
		margin-top: 100px;
	}
	.single-about .elem4 .part-img1{
		width: 486px;
		height: auto;
	}
}

@media screen and (max-width:768px){
	.single-about.com-diag.pos1,
	.single-about.com-diag.pos2,
	.single-about.com-diag.pos3{
		padding-bottom: 16vw;
	}
	.single-about.com-diag.pos2:after,
	.single-about.com-diag.pos3:after,
	.single-about.com-diag.pos4:after{
		top: 20vw;
		height: calc(100% - 20vw);
	}
	.single-about.com-diag.pos2 .diag-inn,
	.single-about.com-diag.pos3 .diag-inn{
		margin-top: 10vw;
	}
}


.cate-product .elem-title{
	width: 50%;
	border-bottom: 3px solid #008001;
	padding-bottom: 20px;
	padding-left: 70px;
}
.cate-product .com-nav-pic+.elem-title{
	margin-top: 100px;
}
.cate-product .elem-title .title-jp{
	font-size: 32px;
	font-weight: 700;
}
.cate-product .elem-title .title-en{
	font-size: 25px;
	font-weight: 700;
	margin-top: 0.5em;
}

.cate-product .com-nav-pic{
	margin: 50px -10px 0;
}
.cate-product .com-nav-pic li{
	height: 136px;
	width: calc((100% - 60px) / 3.001);
	margin: 20px 10px 0;
}

.cate-product .post-cate{
	margin: -60px -10px 0;
}
.cate-product .post-cate .box{
	display: flex;
	flex-direction: column;
	width: calc((100% - 40px) / 2);
	margin: 60px 10px 0;
}
.cate-product .post-cate .part-thumb+.part-title{
	margin-top: 20px;
}
.cate-product .post-cate .part-title{
	font-size: 16px;
	font-weight: 700;
	line-height: 1.4;
}
.cate-product .post-cate .part-btn{
	margin-top: auto;
	padding-top: 20px;
}
.cate-product .post-cate span.btn-sq{
	background-color: #E2F3E4;
}
.single-product .post-single .elem-com.box2{
	margin: 0 -10px 0;
}
/* .single-product *{outline: 1px solid #DDD;} */
.single-product .post-single .elem-com.box2>.box{
	width: calc((100% - 40px) / 2);
	margin: 0 10px 0;
}
.single-product .post-single .part-title{
	font-size: 25px;
	font-weight: 700;
	line-height: 1.4;
	border-left: 6px solid #008001;
	padding: 0 1.2em 0.1em;
	margin-bottom: 40px;
}
.single-product .post-single .elem2.box2>.box{
	margin-top: 120px;
}
.single-product .post-single .part-thumb+*{
	margin-top: 30px;
}
.single-product .post-single .part-title-spec+*{
	margin-top: 20px;
}
.single-product .post-single .part-title-spec{
	font-size: 25px;
	font-weight: 700;
	line-height: 1.4;
	color: #166442;
}

.single-product .post-single .part-txt a{
	color: #008001;
	text-decoration: underline;
}
.single-product .post-single .part-txt table tr>*{
	padding: 0.5em;
	border: 1px solid #ccc;
}
@media screen and (max-width:768px){
	.cate-product .elem-title{
		width: 100%;
		border-bottom: 1px solid #008001;
		padding-bottom: 10px;
		padding-left: 10px;
	}
	.cate-product .com-nav-pic+.elem-title{
		margin-top: 40px;
	}
	.cate-product .elem-title .title-jp{
		font-size: 18px;
	}
	.cate-product .elem-title .title-en{
		font-size: 14px;
		margin-top: 0.5em;
	}



	.cate-product .com-nav-pic{
		margin: 10px -5px 0;
	}
	.cate-product .com-nav-pic li{
		height: 20vw;
		width: calc((100% - 20px) / 2);
		margin: 10px 5px 0;
	}
	.cate-product .post-cate{
		margin: -30px -5px 0;
	}
	.cate-product .post-cate .box{
		width: calc((100% - 20px) / 2);
		margin: 30px 5px 0;
	}
	.cate-product .post-cate .part-thumb+.part-title{
		margin-top: 10px;
	}
	.cate-product .post-cate .part-title{
		font-size: 12px;
	}
	.cate-product .post-cate .part-btn{
		padding-top: 10px;
	}
	.cate-product .post-cate .btn-sq{
		width: 100%;
		padding: 0.8em;
	}
	.single-product .post-single .elem-com.box2{
		display: block;
		margin: 0 0;
	}
	.single-product .post-single .elem-com.box2>.box{
		width: 100%;
		margin: 0 0;
	}
	.single-product .post-single .part-title{
		font-size: 18px;
		border-left: 4px solid #008001;
		margin-bottom: 20px;
	}
	.single-product .post-single .elem2.box2>.box{
		margin-top: 60px;
	}
	.single-product .post-single .elem1 .part-txt{
		padding-top: 20px;
	}
	.single-product .post-single .part-thumb+*{
		margin-top: 20px;
	}
	.single-product .post-single .part-title-spec+*{
		margin-top: 10px;
	}
	.single-product .post-single .part-title-spec{
		font-size: 18px;
	}
}

.single-contact *+.elem2{
	margin-top: 180px;
}
.single-contact .elem2 .part-title{
	font-size: 40px;
	font-weight: 700;
	line-height: 1.2;
	padding-bottom: 0.5em;
	border-bottom: 2px solid #C1C1C1;
	margin-bottom: 50px;
}
.single-contact .elem2 .part1{
	display: inline-block;
	font-size: 30px;
	font-weight: 700;
	margin-top: 0.5em;
}
.single-contact .elem3 *{
	text-align: center;
}
.single-contact .elem3 .lead.size30+.lead{
	margin-top: 50px;
}
.single-contact .elem3 .wrap-btn{
	margin-top: 100px;
}

@media screen and (max-width:768px){
	.single-contact *+.elem2{
		margin-top: 60px;
	}
	.single-contact .elem2 .part-title{
		font-size: 20px;
		margin-bottom: 20px;
	}
	.single-contact .elem2 .part1{
		font-size: 16px;
	}
	.single-contact .elem3 .lead.size30+.lead{
		margin-top: 20px;
	}
	.single-contact .elem3 .wrap-btn{
		margin-top: 40px;
	}
	

}


.single-privacy .com-obi-dl{
	padding-top: 80px;
}
@media screen and (max-width:768px){
	.single-privacy .com-obi-dl{
		padding-top: 40px;
	}
}


/* .single-faq *{outline: 1px solid #999;} */

.single-faq .com-faq-dl .part+*{
	margin-top: 40px;
}


@media screen and (min-width:769px){
	.single-faq .com-faq-dl .part2 img{
		width: auto;
		height: auto;
		max-width: 100%;
	}
	.single-faq .com-faq-dl .part2>.box{
		padding-right: 65px;
		text-align: center;
	}
	.single-faq .com-faq-dl .part1>.box{
		width: calc(50% - 17.5px);
	}
	.single-faq .com-faq-dl .part1>.box+.box{
		margin-left: 35px;
	}
}

@media screen and (max-width:768px){
	.single-faq .com-faq-dl .part+*{
		margin-top: 20px;
	}
	.single-faq .com-faq-dl .part1{
		display: block;
	}
	.single-faq .com-faq-dl .part1>.box{
		width: 100%;
	}
	.single-faq .com-faq-dl .part1>.box+.box{
		margin-top: 20px;
	}
}



.single-sitemap .part1{
	display: block;
	font-size: 18px;
	font-weight: 700;
	background-color: #EDEDED;
	padding: 0.8em 1.2em;
}
.single-sitemap .part2{
	margin-top: 30px;
}
.single-sitemap .part2 li{
	position: relative;
}
.single-sitemap .part2 li+li{
	margin-top: 10px;
}
.single-sitemap .part2 li>a{
	display: block;
	padding-left: 20px;
	font-size: 16px;
	line-height: 1.6;
}
.single-sitemap .part2 li>a:after{
	content: "";
	position: absolute;
	display: block;
	width: 10px;
	height: 1px;
	background-color: #444444;
	left: 0;
	top: calc(50% - 0.5px);
}


@media screen and (min-width:769px){
	.single-sitemap .part2{
		margin-top: 30px;
		position: absolute;
		top: auto;
	}
	.single-sitemap .box3{
		/* justify-content: flex-end; */
		margin: -100px -40px 0;
	}
	.single-sitemap .box3>.box{
		width: calc((100% - 240px) / 3.001);
		margin: 100px 40px 0;
		position: relative;
	}
	.single-sitemap .pos1{order: 1;}
	.single-sitemap .pos2{order: 2;}
	.single-sitemap .pos3{order: 3;}
	.single-sitemap .pos4{order: 4;}
	.single-sitemap .pos5{order: 5;}
	.single-sitemap .pos6{order: 6;}
	.single-sitemap .pos7{order: 7;}
	.single-sitemap .pos8{order: 8;}
	.single-sitemap .pos9{order: 9;}
	.single-sitemap .pos10{order: 10;}
	.single-sitemap .pos11{order: 11;}
	.single-sitemap .pos12{order: 12;}
	.single-sitemap .pos13{order: 13;}
}
@media screen and (max-width:768px){
	.single-sitemap .box3>.box{
		width: 100%;
	}
	.single-sitemap .box3>.box+.box{
		margin-top: 20px;
	}
	.single-sitemap .part1{
		font-size: 14px;
	}
	.single-sitemap .part2{
		margin-top: 10px;
	}
	.single-sitemap .part2 li>a{
		font-size: 12px;
	}
	.single-sitemap .part2 li+li{
		margin-top: 10px;
	}
}